Bug 13333 - Missing require entry in rpmfind 1.4-3
Summary: Missing require entry in rpmfind 1.4-3
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpmfind
Version: 6.2
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-02 21:07 UTC by Göran Uddeborg
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-12-30 19:28:04 UTC


Attachments (Terms of Use)

Description Göran Uddeborg 2000-07-02 21:07:39 UTC
Rpmfind 1.4-3 requires some version of libxml later than 1.4.0-1, but the
package doesn't document this.  When I tried to use it after installation I
got this result

uebn>> rpmfind ClanLib-magick
rpmfind: error in loading shared libraries: rpmfind: undefined symbol:
xmlNanoFTPInit
Exit 127

Upgrading libxml to 1.8.6-2 solved the problem.

Comment 1 Jeff Johnson 2000-12-30 19:28:01 UTC
Latest rpmfind includes
	Requires: libxml >= 1.8.6


Note You need to log in before you can comment on or make changes to this bug.